.commentlist_wrapper {margin:0 auto;width:960px;color:#404040;font:12px/18px "\5b8b\4f53",Arial;position:relative;}
.commentlist_wrapper a{ text-decoration:none; color:#1a66b3; }
.commentlist_wrapper a:hover{text-decoration:underline}
.commentlist_wrapper .imageElement{font-size:0;line-height:0;overflow:hidden;}
.commentlist_wrapper .hidden {display:none;}

.breadcrumb{color:#404040;height:18px;line-height:18px;margin-top:12px;overflow:hidden;width:660px;}
.breadcrumb a{color:#0b3b8b;}
.breadcrumb .current{color:#878787;}

.goods{border:2px solid #f8d7c8;height:247px;margin-top:10px;width:956px;}
.goods .pingfen{border-right:1px solid #f8d7c8;float:left;height:213px;margin-top:19px;width:472px;}
.goods .pingfen_content{margin-top:1px;}
.goods .pingfen_content .item{display:inline;float:left;margin-left:35px;width:126px;}
.goods .pingfen_content .item .pic{display:block;height:120px;text-align:center;width:120px;}
.goods .pingfen_content .item .title{display:block;height:36px;line-height:18px;margin-top:6px;_margin-top:7px;overflow:hidden;}
.goods .pingfen_content .detail{float:left;margin:2px 0 0 42px;width:256px;_display:inline;height:160px;}
.goods .pingfen_content .detail p{color:#878787;}
.goods .pingfen_content .detail .promote{color:#404040;font-weight:bold;font-size:14px;line-height:32px;overflow:hidden;position:relative;width:256px;}
.goods .pingfen_content .detail .promote span{display:inline;float:left;margin-top:7px;}
.goods .pingfen_content .detail .promote .percentage{font-family:Arial;font-weight:normal;color:#cc3300;}
.goods .pingfen_content .detail .promote span.num{font-size:40px;margin-top:0;}
.goods .pingfen_content .detail .renshu{color:#878787;margin-top:-2px;}
.goods .pingfen_content .detail ul{height:73px;margin-top:9px;_margin-top:7px;padding:1px 0 4px;_padding:1px 0 1px;width:256px;}
.goods .pingfen_content .detail li{float:left;padding-bottom:7px;_padding-bottom:6px;width:250px;}
.goods .pingfen_content .detail .star_line{float:left;}
.goods .pingfen_content .detail .energy_line{background:url("../images/average_bg.gif") repeat-x scroll 0 0 #FFF9EA;float:left;height:12px;margin:0 5px 0 10px;}
.goods .pingfen_content .detail .p_number {float:left;_margin-top:2px;vertical-align:middle;}
.goods .panel{background-color:#fff9ea;height:37px;margin:12px 0 0 18px;width:430px;}
.goods .panel .price{display:inline;float:left;margin:10px 0 0 15px;}
.price_d{color:#CC3300;font-family:Arial;font-size:14px;font-weight:bold;}
.price_m {background:url(../images/price_del.png) repeat-x scroll 0 9px transparent;color:#9C9C9C;font-family:Arial;margin-left:15px;}
.goods .btn{float:right;height:21px;margin:8px 0 0 0;position:relative;z-index:100;}
.btn a{float:left;margin-right:12px;}
.btn a img{display:block;height:21px;width:69px;}
.btn .share{float:left;width:83px;}
.btn .share a{cursor:pointer;}
.btn .share .to{color:#666666;display:block;float:left;height:15px;margin:-1px 0 0 -4px;width:61px;}
.btn .share .to span{float:left;padding:3px 0 0 7px;}
.btn .share .to span.jiantou{background:url(../images/bg_jf.png) no-repeat 0 -65px;display:block;float:left;height:3px;margin:10px 0 0 5px;width:5px;}
.btn .share_hover .to{background:#ffffff;border:1px solid #f8d7c8;border-bottom:none;display:block;overflow:hidden;padding-bottom:2px;position:relative;z-index:2;}
.btn .share_hover .to span{padding:2px 0 0 6px;}
.btn .share_hover .to span.jiantou{background:url(../images/bg_jf.png) no-repeat 0 -61px;display:block;float:left;height:3px;margin:9px 0 0 5px;width:5px;}
.btn ul{background:#ffffff;border:1px solid #f8d7c8;display:block;left:158px;overflow:hidden;padding:5px 0;_padding:8px 0 2px;position:absolute;top:16px;width:83px;}
.btn ul li{display:block;height:16px;line-height:16px;padding:3px 4px 3px 0;width:83px;}
.btn ul li a{margin-right:0;}
.btn .icon{background:url(../images/bg_jf.png) no-repeat;display:block;float:left;height:16px;margin-left:5px;width:16px;}
.btn .share ul li a span{display:inline;float:left;margin-right:5px;_padding-top:2px;}
.btn .share ul li .icon{width:16px;_padding-top:0;}
.btn .share ul li a:hover span{text-decoration:underline;}
.btn .weibo_sina{background-position:-12px -60px;}
.btn .weibo_tencent{background-position:-28px -60px;}
.btn .renren{background-position:-44px -60px;}
.btn .kaixin{background-position:-60px -60px;}


.commentlist_wrapper .listdetail .share{margin-top:12px;}
.commentlist_wrapper .listdetail .share span{color:#404040;float:left;font-weight:bold;}
.commentlist_wrapper .listdetail .share a{float:right;}

.goods .pinglun{float:left;height:230px;margin:17px 0 0 24px;*margin:18px 0 0 24px;_margin:19px 0 0 24px;position:relative;width:441px;}
.goods .pinglun .title{font-size:14px;font-weight:bold;margin-right:1px;}
.goods .pinglun ul{margin-top:4px;}
.goods .pinglun li{border-bottom:1px dashed #f4e2da;display:block;height:36px;line-height:36px;overflow:hidden;width:441px;}
.goods .pinglun li a{color:#666;overflow:hidden;width:395px;}
.goods .pinglun li a.name{color:#1a66b3;margin:0 18px 0 0;}
.goods .pinglun li a:hover{color:#f60;}
.goods .pinglun li a.name:hover{color:#1a66b3;}
.goods .pinglun .first{line-height:18px;}
.goods .pinglun .divider{background:url(../images/divider_dot.png) repeat-x;display:block;height:1px;width:441px;}
.goods .pinglun .btn_pl{bottom:24px;*bottom:25px;height:22px;position:absolute;width:460px;left:0;line-height:22px;}
.goods .pinglun .btn_pl a{float:left;display:inline-block;width:77px;}
.goods .pinglun .btn_pl a img{display:block;height:22px;width:77px;}
.goods .pinglun .btn_pl span{color:#878787;float:left;margin-top:3px;display:inline-block;}
.goods .pinglun .btn_pl .more{color:#666666;float:right;margin:3px 21px 0 0;width:100px;}
.goods .pinglun .btn_pl a.more:hover{color:#ff6600;}

.satisfication{background-color:#fff9ea;border:1px solid #f8d7c8;height:41px;margin-top:10px;width:958px;}
.satisfication .panel{color:#b18850;margin:12px 0 0 6px;}
.satisfication .panel .aa{display:block;height:18px;line-height:18px;overflow:hidden;width:775px;_width:765px;}
.satisfication .panel span{display:inline;margin:0 15px;}
.satisfication .all_content{display:block;height:22px;float:right;margin-top:-3px;margin-right:8px;position:relative;width:162px;z-index:1000;}
.satisfication .all_content .default{cursor:default;display:block;float:right;height:15px;margin:-1px 0 0 -4px;width:84px;}
.satisfication .all_content .default:hover{text-decoration:none;}
.satisfication .all_content .default span{color:#1a66b3;float:left;padding:3px 0 0 10px;margin:0;}
.satisfication .all_content_hover .default span{float:left;padding:2px 0 0 11px;}
.satisfication .all_content_hover .default{background:#ffffff;border:1px solid #f8d7c8;border-bottom:none;display:block;height:19px;overflow:hidden;padding-bottom:2px;position:relative;z-index:2;}
.satisfication .all_content ul{background:#ffffff;border:1px solid #f8d7c8;padding:8px 0 3px 0;position:absolute;right:0px;top:20px;width:160px;z-index:1;}
.satisfication .all_content ul li{border:none;padding:0 0 3px 2px;}
.satisfication .all_content ul li a{color:#b18850;padding:0 0 4px 8px;}
.satisfication .all_content ul li a:hover{cursor:default;text-decoration:none;}


.commentlist_wrapper h2{color:#404040;font-size:14px;font-weight:bold;height:18px;line-height:18px;margin:10px 0;*margin:11px 0 7px;}
.comment_title h2{overflow:hidden;width:760px;}
.comment_detail{margin-top:10px;*margin-top:8px;position:relative;width:960px;}
.comment_list{float:left;width:760px;}
.topline{background:#d4d4d4;display:block;height:2px;width:760px;}
.filterbar {background:#f7f7f7;border:1px #e0e0e0 solid;border-top:none;height:39px;_margin-top:-12px;position:relative;width:758px;z-index:10;}
.filter_panel {padding:8px 11px;height:23px;}
.btn_filter {float:left;}
.btn_filter .search_tip {float:left;height:18px;overflow:hidden;padding:3px 0 2px;}
.btn_filter a {background:url(../images/filterbar.png) no-repeat right 0;float:left;height:23px;margin: 0 3px;padding-right:6px;}
.btn_filter a .text{background:url(../images/filterbar.png) no-repeat -93px -46px;color:#666;cursor:pointer;float:left;height:18px;overflow:hidden;padding:3px 0 2px 7px;padding:4px 0 1px 7px\9;}
.btn_filter a .arrow {cursor:pointer;float:left;height:23px;margin:0 0 0 3px;width:7px;}
.btn_filter a .down {background:url(../images/filterbar.png) no-repeat 0 -46px;}
.btn_filter a .up {background:url(../images/filterbar.png) no-repeat -10px -46px;}
.btn_filter a:hover {background:url(../images/filterbar.png) no-repeat right -23px;text-decoration:none;}
.btn_filter a:hover .text{background:url(../images/filterbar.png) no-repeat -93px -69px;color:#007130;}
.btn_filter a.active,.filterbar .btn_filter a.active:hover {background:url(../images/filterbar.png) no-repeat right -23px;color:#404040;cursor:pointer;}
.btn_filter a.active .text,.filterbar .btn_filter a.active:hover .text {background:url(../images/filterbar.png) no-repeat -93px -69px;color:#404040;cursor:default;}
.btn_filter a:hover .down,.filterbar .btn_filter a.active .down{background:url(../images/filterbar.png) no-repeat 0 -69px;}
.shaixuan{display:block;float:right;height:22px;margin-top:1px;width:225px;}
.shaixuan .title {float:left;margin-top:2px;}
.filter_panel .checkbox{float:right;width:110px;line-height:24px;}
.filter_panel .checkbox input{vertical-align:middle;margin-top:-1px;}

.comment_list ul li{border-bottom:1px solid #ebebeb;padding:15px 0;}
.comment_list .pic{cursor:pointer;display:block;float:left;sposition:relative;width:50px;}
.comment_list .detail{display:inline;float:left;margin-left:8px;width:702px;}
.comment_list .detail .title h2{font-size:14px;font-weight:bold;margin:5px 0 0 0;}
.comment_list .detail .title h2  a{color:#404040;}
.comment_list .detail .title h2  a:hover{color:#ff6600;}
.comment_list .detail .title h2 .icon{background:url(../images/bg_jf.png) no-repeat 0 -35px;display:block;float:left;height:14px;margin:2px 3px 0 0;width:12px;}
.comment_list .detail .title .author{color:#666666;margin-top:5px;width:702px;}
.comment_list .detail .title .author span{float:left;}
.comment_list .detail .title .author .source { padding-left:10px; color:#999;}
.comment_list .detail .title .author .comment_star{margin:2px 0 0 10px;}
.comment_list .detail .title .author .comment_star:hover{text-decoration:none;}
.comment_list .detail .title .author a{float:left;}
.comment_list .detail .title .author a.name{margin-right:12px;}
.comment_list .detail .title .btn{display:block;height:15px;margin:1px 0 0 8px;*margin:0 0 0 8px;width:74px;}
.comment_list .detail .title .source_dd{width:65px;}
.comment_list .detail .title .tjtj{width:74px;}
.comment_list .detail .title .select{display:block;float:left;height:22px;margin-top:-4px;margin-left:10px;*margin-top:-3px;_margin-top:0px;width:158px;z-index:100;}
.comment_list .detail .title .select span{color:#b18850;cursor:default;float:left;padding:3px 0 0 8px;_padding:1px 0 0 8px;}
.comment_list .detail .title .select span.active{color:#eb6100;}
.comment_list .detail .title .select span.icon{background:url(../images/bg_jf.png) no-repeat 0 -55px;display:block;float:left;overflow:hidden;height:3px;margin:10px 0 0 5px;_margin:8px 0 0 5px;width:4px;}
.comment_list .detail .title .select_hover span{color:#b18850;float:left;padding:2px 0 0 7px;_padding:0px 0 0 7px;}
.comment_list .detail .title .select_hover{background:#fcfcfc;border:1px solid #e0e0e0;border-bottom:none;display:block;height:21px;position:relative;width:156px;}
.comment_list .detail .title .select_hover span.icon{background:url(../images/bg_jf.png) no-repeat 0 -50px;display:block;xwidth:5px;}
.comment_list .detail .title .select ul{background:#fcfcfc;border:1px solid #e0e0e0;border-top:none;padding-top:8px;position:absolute;left:-1px;top:20px;width:156px;z-index:1;}
.comment_list .detail .title .select ul li{border:none;cursor:default;padding:0;zoom:1;position:static;}
.comment_list .detail .title .select ul li span{color:#b18850;padding:0 0 4px 8px;}
.listdetail .comment_list .detail .title .select ul{top:20px;}

.comment_content{margin-top:12px;}
.listdetail .comment_list{margin-bottom:20px;}
.listdetail .comment_list .detail{position:relative;}
.listdetail .comment_content {margin-top:12px;overflow:hidden;width:700px;}
.comment_content p{color:#404040;line-height:22px;margin-bottom:20px;}
.comment_list .others{color:#b18850;line-height:22px;}
.comment_list  .use{font-weight:bold;margin-top:4px;}
.comment_list  .use input{*padding:1px 2px 0 3px;}
.comment_list  .use .btn_use{cursor:pointer;margin-right:12px;}
.comment_list  .use span{color:#878787;font-weight:normal;}
.comment_list  .use span.tip{color:#404040;display:inline;margin-left:12px;}
.comment_list  .use a{float:right;font-weight:normal;margin:0 9px 0 0;*margin:7px 9px 0 0;}
.detail .makecomment{background-color:#f4f4f4;height:auto;margin-top:15px;overflow:hidden;*position:relative;}
.detail .makecomment li{border:1px solid #e0e0e0;border-width:1px 0 0 0;padding:10px 0;margin:-1px 0 0 24px;width:655px;}
.detail .makecomment .num{color:#9c9c9c;float:left;font-family:Arial;font-size:18px;font-weight:bovld;margin:17px 11px 0 0;text-align:right;width:30px;}
.detail .makecomment img{float:left;margin:4px 13px 0 0;}
.detail .makecomment .write img{margin-top:10px;}
.detail .makecomment .write .num{margin-top:17px;}
.detail .makecomment textarea{border:1px solid #bbbbbb;color:#404040;float:left;height:83px;margin-top:11px;overflow:auto;padding:5px 0 0 5px;width:546px;_width:543px;}
.detail .makecomment .fbpl{display:inline-block;height:22px;margin-left:101px;overflow:hidden;padding-top:8px;width:554px;_width:552px;}
.detail .makecomment .fbpl input{*padding-top:1px;*margin-top:-2px;*height:21px;*width:70px;}
.detail .makecomment .char_num{color:#878787;float:right;}
.detail .makecomment .warn{color:#cc3300;line-height:12px;padding-left:10px;*margin-top:-3px;}
.detail .makecomment .former{margin:0 0 0 102px;}
.detail .makecomment .former p{color:#666666;line-height:22px;overflow:hidden;width:552px;}
.detail .makecomment .former span{color:#878787;}
.detail .makecomment .more{border-top:1px solid #e0e0e0;color:#878787;margin-left:24px;width:656px;}
.detail .makecomment .more span{float:right;padding:7px 0 7px;}
.detail .makecomment .nologin{color:#666666;font-size:14px;margin:14px 0 12px 65px;*margin:24px 0 12px 65px;}

.makecomment .clear{background:#e0e0e0;display:block;height:1px;margin:0 0 0 25px;_margin:8px 0 0 25px;width:653px;}
.fanye{ height:24px; text-align:right;padding:10px 0 15px;margin-bottom:10px;}
.listdetail .comment_list .fanye{border-top:1px solid #e0e0e0;margin:0 25px 0 24px;*margin:10px 25px 0 0;}
.fanye a{ color:#1a66b3; background:url(../images/paginating.png) no-repeat right 0; display:block; float:right; height:24px; padding-right:7px; margin-left:6px; font:14px/24px Arial; text-decoration:none;}
.fanye a.fanye_page{ font:bold 12px/24px "ËÎÌå";}
.fanye a.fanye_page span {height:18px;line-height:18px;padding:3px 0 3px 7px;*padding:4px 0 2px 7px;padding:4px 0 2px 7px\0;}
.fanye a span{ background:url(../images/paginating.png) no-repeat -57px -25px; height:24px; display:inline-block; padding-left:7px; cursor:pointer;}
.fanye a.nonce,.fanye a:hover{ color:#fff; background:url(../images/paginating.png) no-repeat right -50px; text-decoration:none;}
.fanye a.nonce span,.fanye a:hover span{ background:url(../images/paginating.png) no-repeat -57px -75px; cursor:default;}
.fanye a.nonce span{ font-weight:bold;}
.fanye a:hover span{ cursor:pointer;}
.fanye span.dot{ float:right; display:block; color:#a1a1a1; font:bold 13px Arial; letter-spacing:0; padding:0 5px 0 11px;}
.fanye a.fanye_none,.fanye a:hover.fanye_none{ color:#878787; cursor:default; background:url(../images/paginating.png) no-repeat right top;}
.fanye a.fanye_none span,.fanye a:hover.fanye_none span{ background:url(../images/paginating.png) no-repeat -57px -25px; cursor:default;}

.comment_right{border:1px solid #ebebeb;border-top:none;float:right;overflow:hidden;position:relative;width:188px;}
.comment_right .title{background-color:#f7f7f7;height:28px;_margin-top:-12px;overflow:hidden;width:188px;}
.comment_right .title span{color:#404040;font-weight:bold;height:18px;left:10px;position:absolute;top:7px;}
.comment_right li {height:50px;*height:51px;overflow:hidden;padding:12px 10px 10px 10px;vertical-align:middle;width:171px;}
.comment_right li .num{float:left;margin-right:8px;width:12px;}
.comment_right li .num span {background:url(../images/bg_jf.png) no-repeat 0 0;color:#fff;display:block;font-family:Arial;font-size:11px;height:12px;line-height:12px;overflow:hidden;text-align:center;width:12px;}
.comment_right li .num .active {background-position:0 -12px;}
.comment_right li .pic {float:left;height:48px;width:48px;}
.comment_right li .pic a {display:block;height:48px;overflow:hidden;text-align:center;width:48px;}
.comment_right li .description_wrapper {float:left;height:48px;margin-left:7px;overflow:hidden;width:95px;}
.comment_right li .description {margin-top:-3px;*margin-top:-2px;}
.comment_right .clear{background:#eee;display:inline-block;height:1px;margin-left:10px;*margin:12px 0 8px;width:171px;}

.goods .pingfen_content .detail .starlevel span{display:inline;float:left;}
.goods .pingfen_content .detail .starlevel span.num{color:#cc3300;font-family:Arial;font-size:43px;margin-right:5px;}
.goods .pingfen_content .detail .starlevel span.row{margin-top:7px;}
.goods .pingfen_content .detail .starlevel span.star{color:#cc3300;font-size:16px;font-weight:bold;}
.goods .pingfen_content .detail .starlevel span.renshu{margin-top:1px;}
.goods .pingfen_content .detail .starlevel span.score_star{margin:0 4px;}
.goods .pingfen_content .detail .starlevel span img{float:left;margin:7px 1px 0;}
.goods .pingfen_content .book ul{height:90px;overflow:hidden;padding:2px 0 4px;*padding:0 0 5px;_padding:0 0 7px;*margin-top:29px;_margin-top:0;position:relative;width:256px;}
.goods .pingfen_content .book li{float:left;padding-bottom:0;width:255px;}
.goods .pingfen_content .book li .star_line img{margin-top:3px;}
.goods .pingfen_content .book p{display:block;height:12px;margin-top:6px;position:relative;}
.goods .pingfen_content .book p.starlevel{color:#878787;line-height:32px;margin-top:0;width:256px;}

.goods .pingfen_content .detail .none{color:#cc3300;font-size:14px;font-weight:bold;*line-height:30px;margin:-6px 0 13px;*margin:-6px 0 3px;_margin:-6px 0 6px;}
.goods .pinglun .none{color:#666666;margin-top:14px;}

.tuijian{background:url(../images/bg_tuijian.png) repeat-x;border:1px solid #edd8b0;height:234px;margin-top:10px;overflow:hidden;position:relative;width:958px;}
.tuijian h3{color:#404040;font-size:14px;font-weight:bold;margin:10px 0 0 36px;}
.tuijian .btn{display:block;height:11px; position:absolute;top:108px;width:6px;}
.tuijian .btn_prev{background:url(../images/bg_jf.png) no-repeat 0 -24px;left:12px;}
.tuijian .btn_next{background:url(../images/bg_jf.png) no-repeat -6px -24px;right:12px;}
.tuijian .content_item{margin:13px 0 0 21px;}
.tuijian .content_item ul:after{content:".";height:0;clear:both;display:block;visibility:hidden;}
.tuijian .content_item ul{zoom:1;}
.tuijian .content_item ul li{display:inline;float:left;height:194px;margin:0 18px 0 15px;overflow:hidden;width:120px;}
.tuijian .content_item ul li .pic{display:block;height:120px;width:120px;}
.tuijian .content_item ul li .title{height:36px;line-height:18px;margin-top:5px;overflow:hidden;}
.tuijian .content_item ul li .starlevel{margin-top:3px;text-align:center;width:120px;}

.popup{background:url(../images/tc_bg.png) no-repeat;display:block;height:168px;overflow:hidden;padding:20px 10px 10px 10px;position:absolute;top:70px;width:248px;left:0;}
.listdetail .popup{top:55px;z-index:10000;}
.popup .header{border-bottom:1px solid #e0e0e0;height:106px;display:block;width:224px;}
.popup .header img{float:left;margin-left:15px;}
.popup .header .infor{display:inline;float:left;margin:6px 0 0 10px;}
.popup .header .infor p{color:#666666;display:block;height:18px;margin-bottom:4px;width:103px;overflow:hidden;}
.popup .panel span{display:inline;float:left;}
.popup .panel img{margin:10px 2px 0 0;}
.popup .panel .title{margin:10px 5px 0 22px;}
.popup .panel .btn{cursor:pointer;margin:8px 0 0 10px ;}
.popup .panel .follow{width:66px;}
.popup .panel .message{width:50px;}

.commentlist_wrapper .listdetail .comment_list {float:left;height:auto;margin-top:16px;overflow:hidden;position:relative;width:762px;}
.note{background:#fdfbf4;border:1px solid #e7d0b2;height:42px;margin-top:14px;width:958px;}
.note p{color:#404040;margin:13px 0 0 10px;}
.note p a{float:right;margin-right:11px;}
.commentlist_wrapper .listdetail .others{color:#b18850;line-height:22px;}
.commentlist_wrapper .listdetail .use{font-weight:bold;margin-top:4px;}
.commentlist_wrapper .listdetail .use .btn_use{cursor:pointer;margin-right:10px;}
.commentlist_wrapper .listdetail .use span{color:#878787;font-weight:normal;margin-left:-4px;}
.commentlist_wrapper .listdetail .use span.tip{color:#404040;display:inline;margin-left:12px;}
.commentlist_wrapper .listdetail .use a{float:right;font-weight:normal;margin-top:3px;}
.commentlist_wrapper .listdetail .use span a{color:#878787;float:none;margin-left:15px;}
.commentlist_wrapper .listdetail .use span a:hover{color:#ff6600;}
.commentlist_wrapper .listdetail .clear{background:#ebebeb;display:block;height:1px;margin-top:14px;width:703px;}

.commentlist_wrapper .listdetail .share{margin-top:12px;}
.commentlist_wrapper .listdetail .share span{color:#404040;float:left;font-weight:bold;}
.commentlist_wrapper .listdetail .share a{float:right;}
.commentlist_wrapper .listdetail .share .icon{background:url(../images/bg_jf.png) no-repeat;display:block;float:left;height:16px;margin:1px 4px 0 3px;width:16px;}
.commentlist_wrapper .listdetail .share .weibo_sina{background-position:-12px -60px;;}
.commentlist_wrapper .listdetail .share .weibo_tencent{background-position:-28px -60px;;}
.commentlist_wrapper .listdetail .share .renren{background-position:-44px -60px;;}
.commentlist_wrapper .listdetail .share .kaixin{background-position:-60px -60px;;}

.commentlist_wrapper .listdetail .makecomment{width:703px;}
.commentlist_wrapper .listdetail  .makecomment li{border-bottom:none;margin:-1px 22px 0 24px;width:662px;}
.commentlist_wrapper .listdetail  .makecomment h3{color:#404040;font-size:14px;font-weight:bold;margin:3px 0 0 0;}
.commentlist_wrapper .listdetail  .makecomment img{float:left;margin:3px 10px 0 2px;*margin:1px 10px 0 2px;}
.commentlist_wrapper .listdetail  .makecomment li.first img{float:left;margin:13px 12px 0 0;}
.commentlist_wrapper .listdetail  .makecomment textarea{border:1px solid #bbbbbb;color:#404040;float:left;height:83px;margin-top:13px;overflow:auto;padding:5px 0 0 5px;width:586px;_width:570px;}
.commentlist_wrapper .listdetail  .makecomment .all{color:#404040;font-weight:bold;margin:0 0 9px 0;}
.commentlist_wrapper .listdetail  .makecomment .all span{color:#cc3300;font-family:Arial;}
.commentlist_wrapper .listdetail  .makecomment .num{margin:15px 9px 0 0;width:30px;}
.commentlist_wrapper .listdetail  .makecomment .fbpl{display:block;height:22px;margin-left:60px;overflow:hidden;padding:8px 0 4px;width:594px;_width:578px;}
.commentlist_wrapper .listdetail  .makecomment .char_num{color:#878787;float:right;}
.commentlist_wrapper .listdetail  .makecomment .former{*margin-top:-1px;}
.commentlist_wrapper .listdetail  .makecomment .former p{color:#666666;line-height:20px;overflow:hidden;padding-left:2px;width:552px;}
.commentlist_wrapper .listdetail  .makecomment .former .huifu{padding-top:1px;}
.commentlist_wrapper .listdetail  .makecomment .former span{color:#878787;}
.commentlist_wrapper .listdetail  .makecomment .more{color:#878787;padding-top:7px;width:680px;}
.commentlist_wrapper .listdetail  .makecomment .more span{float:right;}

.commentlist_wrapper .listdetail .comment_right{border:2px solid #ebebeb;float:right;height:auto;margin-top:16px;overflow:hidden;padding-bottom:20px;width:186px;}
.commentlist_wrapper .listdetail .comment_right .pingfen{border-bottom:1px solid #e0e0e0;margin:12px 0 0 9px;overflow:hidden;padding-bottom:6px;width:170px;}
.commentlist_wrapper .listdetail .comment_right .book{border-bottom:1px solid #e0e0e0;margin:11px 0 0 9px;padding-bottom:13px;}
.commentlist_wrapper .listdetail .comment_right .pingfen p{color:#878787;}
.commentlist_wrapper .listdetail .comment_right .pingfen .promote{color:#404040;font-weight:bold;font-size:14px;height:32px;line-height:32px;overflow:hidden;width:170px;}
.commentlist_wrapper .listdetail .comment_right .pingfen .promote .percentage{font-family:Arial;font-weight:normal;color:#cc3300;}
.commentlist_wrapper .listdetail .comment_right .pingfen .promote .num{float:left;font-size:28px;margin-top:2px;}
.commentlist_wrapper .listdetail .comment_right .pingfen .renshu{color:#878787;margin-top:3px;}
.commentlist_wrapper .listdetail .comment_right .pingfen .row{float:left;margin-top:5px;}
.commentlist_wrapper .listdetail .comment_right .pingfen ul{height:73px;margin-top:13px;padding:1px 0 4px;width:256px;}
.commentlist_wrapper .listdetail .comment_right .pingfen li{float:left;height:auto;padding:0 0 6px;width:165px;}
.commentlist_wrapper .listdetail .comment_right .pingfen .star_line{float:left;}
.commentlist_wrapper .listdetail .comment_right .pingfen .energy_line{background:url("../images/average_bg.gif") repeat-x scroll 0 0 #FFF9EA;float:left;height:12px;margin:3px 5px 0 10px;_margin:1px 5px 0 10px;}
.commentlist_wrapper .listdetail .comment_right .book .energy_line{background:url("../images/average_bg.gif") repeat-x scroll 0 0 #FFF9EA;float:left;height:12px;margin:0 5px 0 4px;_margin:0 5px 0 10px;}
.commentlist_wrapper .listdetail .comment_right .pingfen .p_number {float:left;vertical-align:middle;}

.commentlist_wrapper .listdetail .comment_right .book .starlevel span{float:left;}
.commentlist_wrapper .listdetail .comment_right .book .starlevel span.num{color:#cc3300;font-family:Arial;font-size:30px;margin-right:3px;}
.commentlist_wrapper .listdetail .comment_right .book .starlevel span.row{width:120px;}
.commentlist_wrapper .listdetail .comment_right .book .starlevel span.star{color:#cc3300;font-size:14px;font-weight:bold;}
.commentlist_wrapper .listdetail .comment_right .book .starlevel span.score_star{margin-left:9px;margin-top:7px;}
.commentlist_wrapper .listdetail .comment_right .book .starlevel span img{float:left;}
.commentlist_wrapper .listdetail .comment_right .book ul{height:90px;margin-top:19px;overflow:hidden;padding:1px 0 4px;width:177px;}
.commentlist_wrapper .listdetail .comment_right .book li{float:left;padding-bottom:0;width:177px;}
.commentlist_wrapper .listdetail .comment_right .book li .star_line img{margin-top:3px;}
.commentlist_wrapper .listdetail .comment_right .book p{display:block;height:12px;margin-top:6px;}
.commentlist_wrapper .listdetail .comment_right .book .renshu{color:#878787;margin-top:3px;}
.commentlist_wrapper .listdetail .comment_right .book .starlevel{color:#878787;height:32px;line-height:32px;margin-top:0;overflow:hidden;width:175px;}
.commentlist_wrapper .listdetail .comment_right .item{display:block;margin:20px 0 0 33px;width:120px;}
.commentlist_wrapper .listdetail .comment_right .item .pic{display:block;height:120px;text-align:center;width:120px;}
.commentlist_wrapper .listdetail .comment_right .item .title{background:none;display:block;height:36px;line-height:18px;margin-top:6px;overflow:hidden;width:120px;}
.commentlist_wrapper .listdetail .comment_right  .btn{margin:5px 0 0 18px;}
.commentlist_wrapper .listdetail .comment_right  .btn a{display:block;float:left;height:21px;margin-right:12px;width:69px;}
.price{margin-top:2px;display:block;}
.price_d{color:#CC3300;font-family:Arial;font-size:14px;font-weight:bold;display:inline-block;padding-right:6px;}
.price_d em{padding-left:3px;}
.price .price_m {background:url(../images/price_del.png) repeat-x scroll 0 9px transparent;color:#9C9C9C;font-family:Arial;margin-left:0;}

.comment_content .points{clear:both;padding-bottom:8px;}
.comment_content .points .points_t{float:left;font-weight:bold;height:20px;padding-top:1px;width:40px;}
.comment_content .points .points_c{float:left;}
.comment_content .points p{line-height:20px;margin-bottom:0;}
.comment_content .b{font-weight:bold;}

.new_choice{float:right;}

.rewritetop{border-bottom:dashed 1px #e0e0e0;padding-top:14px;height:1px;font-size:0;margin-bottom:14px;overflow:hidden;}
.rewrite{border-bottom:1px dashed #e0e0e0;line-height:22px;margin:-14px 0 14px;padding:10px 0;}
.rewrite .time{color:#878787;}
.rewrite .time span{padding-left:6px;}


.detail .showbox{width:484px;margin:0 auto 20px;position:relative;height:402px;}
.detail .showbox .arrow{background:url(../images/arrow_btn.png) left bottom no-repeat;display:block;width:20px;height:91px;position:absolute;margin-top:155px;}
.detail .showbox .left{left:0;}
.detail .showbox .right{background-position:right bottom;right:0;}
.detail .showbox .left_on{background-position:left top;left:0;}
.detail .showbox .right_on{background-position:right top;right:0;}
.detail .showbox .show{position:relative;border:solid 1px #e2e2e2;width:400px;height:400px;}
.detail .showbox .show .picbox{width:400px;height:400px;position:relative;overflow:hidden;display:table-cell; vertical-align:middle;}
.detail .showbox .show .link{*position:absolute; top:50%;display:block;left:50%;}
.detail .showbox .show .link img{*position:relative; top:-50%; left:-50%;display:block;margin:0 auto;cursor:pointer;}
.detail .showbox .block{position: relative; margin: 0 0 0 40px;width:402px;overflow:hidden;}
.detail .showbox .textbox{position:absolute;left:0;bottom:0;width:360px;height:48px;padding:8px 20px 0;line-height:22px; word-wrap:break-word; word-break:break-all;overflow:hidden;z-index:11;}
.detail .showbox .mask{background:#fff; filter:Alpha(opacity=60);opacity:0.6;height:54px;position:absolute;left:0;bottom:0;width:400px;z-index:10;}

.star_5{background:url(../images/bg_jf.png) no-repeat -12px 0;display:block;float:left;height:12px;overflow:hidden;width:60px;}
.star_4{background:url(../images/bg_jf.png) no-repeat -12px -12px;display:block;float:left;height:12px;overflow:hidden;width:60px;}
.star_3{background:url(../images/bg_jf.png) no-repeat -12px -24px;display:block;float:left;height:12px;overflow:hidden;width:60px;}
.star_2{background:url(../images/bg_jf.png) no-repeat -12px -36px;display:block;float:left;height:12px;overflow:hidden;width:60px;}
.star_1{background:url(../images/bg_jf.png) no-repeat -12px -48px;display:block;float:left;height:12px;overflow:hidden;width:60px;}

.larger_image_b2c .b2c_wrap { width:620px;}
.b2c_wrap .b2c_show{float:left;width:502px;margin-top:29px;position:relative;height:502px;overflow:hidden;}
.b2c_show .showbox{width:500px; position:relative;display:table-cell; vertical-align:middle;border:solid 1px #d3d3d3;height:500px;}
.b2c_show .showpic {*position:absolute; top:50%;left:50%;display:block;}
.b2c_show .showpic img { *position:relative; top:-50%; left:-50%;display:block;margin:0 auto;cursor:pointer;}
.detail .b2c_show .textbox{position:absolute;left:0;bottom:0;width:460px;height:48px;padding:8px 20px 0;line-height:22px; word-wrap:break-word; word-break:break-all;overflow:hidden;z-index:11;}
.detail .b2c_show .mask{background:#fff; filter:Alpha(opacity=80);opacity:0.8;height:54px;position:absolute;left:1px;bottom:1px;width:500px;z-index:10;}

.b2c_wrap .b2c_silde_panel {float:right;height:560px;position:relative;width:93px;}
.b2c_wrap .b2c_side {height:505px;left:0; overflow:hidden;position:absolute;top:32px; width:93px;}
.b2c_side ul {width:92px; overflow:hidden;}
.b2c_side .pic { width:92px; height:92px;margin-bottom:9px;overflow:hidden;vertical-align:top;border-bottom:0;padding:0;}
.b2c_side .pic .choice { border:1px solid #fcc199;}
.b2c_side .pic a { border:1px solid #d3d3d3; display:block; width:90px; height:90px; overflow:hidden; text-align:center;}
.b2c_side .pic a:hover { border:1px solid #fcc199;}
.b2c_wrap .b2c_silde_panel .btn {background:url(../images/btn_bigpic.png) no-repeat;font-size:0;height:20px;left:0;line-height:0;overflow:hidden;position:absolute;width:92px;}
.b2c_wrap .b2c_silde_panel .btn_prev {background-position:37px 0;top:5px;}
.b2c_wrap .b2c_silde_panel .btn_next {background-position:37px  -20px;bottom:5px;}
.b2c_wrap .b2c_silde_panel .btn_bof {background-position:37px  -40px;top:5px;}
.b2c_wrap .b2c_silde_panel .btn_eof {background-position:37px  -60px;bottom:5px;}

.detail .sun,.detail .icon_pic{display:inline-block;width:17px;height:17px;background:url(../images/bg_jf.png) 0 -87px no-repeat; vertical-align:middle;margin-right:4px;}
.detail .icon_pic{width:14px;height:14px;background-position:-17px -87px;margin: -2px 0 0 6px;}

.comment_list .use a{margin: 2px 9px 0 0;*margin:6px 9px 0 0;}
.comment_list .use .shequ_tj,.commentlist_wrapper .listdetail .share .shequ_tj{background:url(../images/shequ_tj.png) no-repeat 0 0; display:inline-block; padding:4px 0 0 24px; margin:-2px 29px 0 0; position:relative;padding:5px 0 0 24px\9;*padding:5px 0 0 24px;}
.comment_list .use .shequ_tj{margin:-3px 29px 0 0\9;*margin:1px 29px 0 0; _margin-top:0; _padding-top:6px;}
.commentlist_wrapper .listdetail .share .shequ_tj{ float:left; margin-top:-4px;margin-top:-5px\9; _padding-top:6px;_margin-top:-6px;}

.listdetail .makecomment .vip img{float:none;position:relative;margin:-3px 0 0 0;top:2px;}
.detail .makecomment .vip img{float:none;position:relative;margin:-3px 0 0 3px;top:2px;}
.goods .pingfen_content .detail .zanwu { color:#878787; }